#!/bin/sh
echo 'name: yesod-static
version: 1.1.2.2
id: yesod-static-1.1.2.2-143c38bb7e8867f2e755902d65387ee4

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Static file serving subsite for Yesod Web Framework.
description: Static file serving subsite for Yesod Web Framework.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Static
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-static-1.1.2.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-static-1.1.2.2
              /usr/local/lib
hs-libraries: HSyesod-static-1.1.2.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         base64-bytestring-1.0.0.1-c20b9475ebafe3420cef3eb525760e0e
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         crypto-conduit-0.5.0-a15e7fdf84f8763a3004f605012995aa
         cryptohash-0.8.3-44081864b73c0873c24a7b84ff57e658
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         file-embed-0.0.4.7-bad3900908b656da9d5d3efc42846539
         http-types-0.8.0-376dc60c4a2317a0d4245f713740638f
         old-time-1.1.0.0-3e0f7b48d6c1d1415ad852e23725fdc1
         system-filepath-0.4.7-403038b7fdc834e6f6c60bc3637677a4
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         unix-compat-0.4.1.0-b0484afffb8780960cf8e0523f28f06f
         wai-1.4.0-bc2a38fe17377900ecea7df5d241cc82
         wai-app-static-1.3.1.2-dafebc62659bda2e540efd65757a9b2f
         yesod-core-1.1.8.2-0bfe15ebfe07cfbc32fc4f8e3667f10f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-static-1.1.2.2/html/yesod-static.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-static-1.1.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
